{
  orderId = "01-00140-013";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/rsi-0963";
    productDatasetId = "n/a";
    productGenTime = "2001 02 01 17:30:10.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-00140-013_";
    startTime = "1999 09 26 16:02:21.130";
    endTime = "1999 09 26 16:02:47.571";
    centreTime = "1999 09 26 16:02:29.645";
    centreLocation = 
    {
      latitude = 4.459588198277070e+01;
      longitude = -8.122454495979613e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.556032420197410e+01;
        longitude = -8.221665423586569e+01;
      }
      upperRight = 
      {
        latitude = 4.520541609137565e+01;
        longitude = -7.978082593954724e+01;
      }
      lowerRight = 
      {
        latitude = 4.362287265733193e+01;
        longitude = -8.026489448251857e+01;
      }
      lowerLeft = 
      {
        latitude = 4.396847433383270e+01;
        longitude = -8.263791592308610e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 19;
    row = 29;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6492L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.947600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 17;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -4.486980129311337e-02;
      sunAzimuth = 1.560020496403506e+02;
      sunElevation = 4.211329579901608e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
